uuid: ac23407d-1361-4b98-be35-472269c3fbfe
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slide_with_black_text
    - node.type.slide
id: node.slide.field_slide_with_black_text
field_name: field_slide_with_black_text
entity_type: node
bundle: slide
label: 'Slide text'
description: "If checked the blue background box will not be rendered and the text will be in white/black.\r\n"
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Slide with black text'
  off_label: 'Slide with white text'
field_type: boolean
